# Class TomcatCSS

java.lang.Object
org.apache.catalina.util.TomcatCSS

public class TomcatCSS extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`TOMCAT_CSS`

## Constructor Summary

Constructors
Constructor
Description
`TomcatCSS()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### TOMCAT_CSS

public static final String TOMCAT_CSS

See Also:
  - Constant Field Values

## Constructor Details

### TomcatCSS

public TomcatCSS()